AbstractContinuousDomain.h File Reference
`#include "system_dep.h"`
`#include "AbstractDomain.h"`
`#include "AbstractSystemMatrix.h"`
`#include "AbstractTransportProblem.h"`
`#include <string>`
`#include <vector>`

Go to the source code of this file.

## Classes

class | escript::AbstractContinuousDomain
| AbstractContinuousDomain, base class for continuous domains. More...

## Namespaces

| escript